View Issue Details

IDProjectCategoryView StatusLast Update
0002015CaseTalk ModelerGeneration (SQL, XML, etc)public2019-04-08 18:43
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version9.5.1 
Target Version9.5.2Fixed in Version9.5.2 
Summary0002015: OWL Expressions at the wrong class
DescriptionSome on Fact Types end up as an attribute at Class1, while the expressions end up at the related Class2.
TagsNo tags attached.
CaseTalk Editionunknown

Relationships

related to 0002054 resolvedBCP Software OWL Expressions missing at associations 
related to 0002093 resolvedBCP Software OWL Expressions at Properties 

Activities

BCP Software

BCP Software

2019-02-05 14:53

administrator   ~0001372

Some expressions appeared on two classes of an Object Property.

Issue History

Date Modified Username Field Change
2019-02-05 11:21 BCP Software New Issue
2019-02-05 11:21 BCP Software Status new => assigned
2019-02-05 11:21 BCP Software Assigned To => BCP Software
2019-02-05 14:53 BCP Software Status assigned => resolved
2019-02-05 14:53 BCP Software Resolution open => fixed
2019-02-05 14:53 BCP Software Fixed in Version => 9.5.2
2019-02-05 14:53 BCP Software Note Added: 0001372
2019-03-12 16:53 BCP Software Relationship added related to 0002054
2019-04-08 18:43 BCP Software Relationship added related to 0002093